/*------------------------------------*\
  #deafult.html 首頁
\*------------------------------------*/
.topNoti {
	text-align: center;
	padding: 15px 0;
	position: relative;
	background-color: #eeeeee;
	p {
		margin: 0;
	}
	.topNoti_close {
		position: absolute;
		right: 15px;
		top: 0;
		background-position: center 14.5%;
	}
}

.homeBanner {
	position: relative;
	margin: 0 0 15px;
	img {
		width: 100%;
	}
	a {
		display: block;
	}
	.prevBtn, .nextBtn {
		@include sliderBtn('.prevBtn', '.nextBtn');
	}
}

.prevBtn, .nextBtn {
	position: absolute;
	z-index: 2;
	top: 50%;
	margin-top: -20px;
	background-color: rgba(255, 255, 255, 0.6);
	padding: 3px 0;
}
.prevBtn {
	left: 0;
	span {
		background-position: center 38.5%;
	}
}
.nextBtn {
	right: 0;
	span {
		background-position: center 38.5%;
		transform: rotate(180deg);
	}
}

.homeSec {
	padding: 0 15px;
	margin: 0 0 30px;
	position: relative;
}

.newslist {
	margin: 0 0 30px;
	li {
		padding: 15px 0;
		display: flex;
		justify-content: space-between;
		border-bottom: solid 1px #ccc;
		> div {
			&:first-child {
				width: 25%;
			}
			&:last-child {
				width: 75%;
				padding: 0 10px;
			}
		}
		p {
			margin: 0;
		}
		span {
			float: right;
			color: #888;
			font-size: 12px;
		}
		&:first-child {
			border-top: solid 1px #ccc;
		}
		img {
			width: 100%;
		}
	}
}

.hotlist {
	li {
		width: 30%;
		margin: 0 10px 15px 0;
		float: left;
		&:nth-child(3n) {
			margin: 0 0 15px;
		}
		span {
			color: $main_color;
		}
		img {
			width: 100%;
		}
	}
}

.homeAd {
	text-align: center;
	margin: 45px 0;
	img {
		margin: 0 auto;
		// max-width: 100%;
		width: 300px;
		height: 250px;
	}
}

.viewlist {
	img {
		width: 100%;
	}
}

.viewlistPrev, .viewlistNext {
	@include sliderBtn('.viewlistPrev', '.viewlistNext');
	margin-top: 0;
}

.termsWrap {
	border-top: solid 1px #ccc;
	li {
		width: 49%;
		display: inline-block;
		text-align: center;
		margin: 0 0 10px;
	}
	a {
		display: block;
		line-height: 30px;
	}
	ul {
		max-height: 0;
		overflow: hidden;
		transition: all .5s ease-in-out;
	}
	.termsTitle {
		text-align: center;
		position: relative;
		font-size: 16px;
		font-weight: bold;
		line-height: 45px;
		margin: 0 0 15px;
		&:after {
			content: '+';
			display: block;
			position: absolute;
			right: 15px;
			top: 0px;
		}
	}
	&.opened {
		ul {
			max-height: 50vh;
		}
	}
}
